@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap');
body{
    font-family: 'Inter', sans-serif;
}
body[data-top-bar-visible]{
    --header-offset: 96px;
}
.button.secondary{
    box-shadow: var(--secondary-btn-bgn);
}
#languageMenu a img{
    margin-right: 20px;
}
#header{
    display: flex;
    flex-direction: column;
    width: 100%;
    height: var(--header-offset);
    top: 0;
    z-index: 100;
    position: fixed;
}
#siteHeader{
    width: 100%;
    padding: 0 10px;
    height: var(--header-height);
    background-color: var(--color-main-b-0);
    display: flex;
    justify-content: space-between;
    align-content: center;
    align-items: center;
}
#rightBar,
#leftBar{
    height: calc(100vh - var(--header-offset));
    top: var(--header-offset);
    overflow: hidden auto;
}
#leftBar{
    transform: translateX(-100%);
}
#siteContent.left-bar-visible #pageWrapper{
    width: calc(100% - var(--left-bar-width));
    transform: translateX(var(--left-bar-width));
    transition: all .3s;
}
#leftBarToggleBtn.left-bar-visible svg{
    opacity: 0;
}
#leftBarToggleBtn:after,
#leftBarToggleBtn:before{
    content: '';
    position: absolute;
    display: block;
    width: 20px;
    height: 2px;
    border-radius: 3px;
    background-color: var(--color-main-f-0);
    opacity: 0;
    transform-origin: center;
    transition: .3s all;
    top: 50%;
    left: calc(50% - 10px);
}
#leftBarToggleBtn.left-bar-visible:after{
    opacity: 1;
    transform: rotate(-45deg);
}
#leftBarToggleBtn.left-bar-visible:before{
    opacity: 1;
    transform: rotate(45deg);
}
#mainMenu a{
    border-radius: 5px;
    color: var(--color-main-f-3);
    font-weight: normal;
    display: flex;
    align-items: center;
    align-content: center;
    padding: 12px 5px 12px 15px;
}
#mainMenu > a svg path,
#mainMenu > div > a svg path{
    fill: var(--color-main-f-3);
}
#mainMenu > a.active svg path,
#mainMenu > div.active > a svg path{
    fill: var(--color-main-f-0);
}
#mainMenu > div > a:hover svg path,
#mainMenu > a:hover svg path{
    fill: var(--color-main-f-0);
}
#mainMenu > div.active > a{
    font-weight: bold;
    color: #fff;
}
#mainMenu > div.active > a span svg{
    transform: rotate(-90deg);
}
#mainMenu a.active{
    background: var(--color-main-b-3);
    color: var(--color-main-f-2);
    font-weight: bold;
}
#mainMenu a:hover:not(.active){
    background-color: var(--color-main-b-2);
    color: var(--color-main-f-0);
}
#mainMenu a > i,
#mainMenu a > svg{
    height: 18px;
    width: 18px;
    margin-right: 20px;
}
#supportMenu > a{
    border-left: 1px solid var(--color-main-b-3);
}
.game p {
    font-weight: bold;
    font-size: 15px;
}
#footerExtras{
     padding: 25px 10% 10px 10%;
}
#footerMenu{
    padding: 30px 10%;
}
#footerText{
     padding: 20px 10% 30px 10%;
}
#wheelOfFortunePage .game {
    margin: 5px;
}
.slider-top img {
    filter: brightness(1) invert();
}
.casino-loader a,
.casino-loader button{
    background: var(--color-main-b-1) !important;
    transform: translateY(5px);
    z-index: 1;
    border-radius: 10px;
    margin: 0 0 15px 0;
    padding: 10px 10px;
    font-size: 15px;
    font-weight: 500;
    position: relative;
    border: none;
    color: #fff;
    text-transform: capitalize;
}
.casino-loader{
    position: relative;
    width: 100%;
    display: flex;
    justify-content: center;
}
.casino-loader:after{
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    height: 1px;
    background-color: rgba(255,255,255,.5);
    width: 100%;
}